;****************************************
;QQ登录助手新内核正式版LOGO配置文件
;此目录结构由CreateIni自动生成
;请将LOGO位图文件拷贝到Skin目录
;Bitmap1代表登录助手界面LOGO位图的名称
;Bitmap2代表添加账号界面LOGO位图的名称
;Bitmap3代表软件登录界面LOGO位图的名称
;Bitmap4代表用户注册界面LOGO位图的名称
;Bitmap5代表信息修改界面LOGO位图的名称
;Bitmap1的位图大小为:320(宽)*57(高)
;Bitmap2的位图大小为:57(宽)*231(高)
;Bitmap3的位图大小为:320(宽)*60(高)
;Bitmap4的位图大小为:281(宽)*50(高)
;Bitmap5的位图大小为:281(宽)*50(高)
;****************************************

[LOGO]
Bitmap1=logo1.bmp
Bitmap2=logo2.bmp


;****************************************
;Name代表登录助手皮肤作者名称
;Mail代表登录助手皮肤作者邮箱
;HomePage代表登录助手皮肤作者主页
;****************************************

[AUTHOR]
Name=QQ2012
Mail=sxtyzx@live.com
HomePage=http://yanstudio.cccpan.com
